/* Custom mixins */
.video__container {
  position: relative;
  overflow: hidden;
}
.video_box {
  margin: 30px 0;
}
.video_box h3 {
  margin: 0 0 7px;
}
@media only screen and (min-width: 768px) {
  .video_box h3 {
    margin: 0 0 15px;
  }
}
.video_box p {
  margin: 0 0 17px;
  font-size: 11pt;
  line-height: 14.5pt;
}
@media only screen and (min-width: 768px) {
  .video_box p {
    margin: 0;
  }
}
.video_box.embedded {
  flex-direction: column;
}
.video_box.embedded p {
  margin: 0 0 17px !important;
}
.video:has(iframe[src^="clx:"]) {
  display: none;
}
iframe[src^="clx:"] + .status-placeholder {
  position: relative;
}
iframe[src^="clx:"] + .status-placeholder:after {
  content: "Video nicht verfügbar";
  width: max-content;
  height: 100%;
  background: #FFFFFF;
  display: block;
  margin: auto;
}
.video__background-image {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.video__background-image.video__background-image--blurred {
  filter: blur(25px);
  transform: translateZ(0);
}
